/* Container holding the image and the text */
.container {
    position: relative;
    text-align: center;
    max-width: 305px;
  }

  /* Top left text */
  .top-left {
    position: absolute;
    top: 28px;
    left: 23px;
  }

  /* Bottom center text */
  .bottom-centered {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  /* Centered text */
  .centered {
    position: absolute;
    overflow-wrap: break-word;
    width: 230px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

.button-small {
  width: 100px;
  height: 30px;
  background-color: rgb(255, 192, 213);
  border-radius: 8px;
  color: rgb(95, 25, 60);
  border-color: white;
}
